# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "sandogasa-hattrack"
version = "0.9.0"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Look up a Fedora contributor's activity across services"
readme = "README.md"
license = "MPL-2.0"
repository = "https://github.com/slopfest/fedora-cve-triage"

[[bin]]
name = "sandogasa-hattrack"
path = "src/main.rs"

[dependencies.chrono]
version = "0.4"
features = ["serde"]

[dependencies.clap]
version = "4"
features = [
    "derive",
    "env",
]

[dependencies.emojis]
version = "0.8"

[dependencies.sandogasa-bodhi]
version = "0.9"

[dependencies.sandogasa-bugzilla]
version = "0.9"

[dependencies.sandogasa-discourse]
version = "0.9"

[dependencies.sandogasa-distgit]
version = "0.9"

[dependencies.sandogasa-fasjson]
version = "0.9"

[dependencies.sandogasa-mailman]
version = "0.9"

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dependencies.serde_json]
version = "1.0"

[dependencies.tokio]
version = "1"
features = ["full"]
